*
{
	margin: 0;
	padding: 0;
}

.title_image
{
	background-image: url(../images/news_bg.png);
}

.news_content
{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	display: flex;
    display: -webkit-flex;
	flex-direction: row;
    -webkit-flex-direction: row;
	justify-content: space-between;
    -webkit-justify-content: space-between;
}

.breadcrumbs_wrapper
{
	display: flex;
    display: -webkit-flex;
	flex-direction: row;
    -webkit-flex-direction: row;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #575756;
	margin-top: 19px;
}

.breadcrumbs_wrapper a
{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #575756;
	text-decoration: none;
}

.breadcrumbs_wrapper a:hover
{
	color: #00b2a9;
}

.news_content_left
{
	box-sizing: border-box;
}

.breadcrumbs_wrapper span
{
	margin-left: 5px;
	margin-right: 5px;
}

.news_menu ul
{
	display: flex; width:100%; display: -webkit-flex;
	flex-direction: column;
    -webkit-flex-direction: column;
	list-style-type: none;
}

.news_menu ul li
{
	margin-bottom: 14px; width:100%; position:relative; float:left;
}

.news_menu ul li a
{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #00b2a9;
	text-decoration: none;
}

.news_menu ul li a:hover
{
	color: #1ecec5;
}

 .news_menu ul LI ul.submenu, .article_menu ul LI ul.submenu {display:block !important; width:100%; position:relative !important; float:left; margin:0; border:0; padding:6px 0 0 12px !important;}

.news_content_right
{
	width: 100%;
	display: flex;
    display: -webkit-flex;
	align-items: flex-start;
}

.news_wrapper
{
	display: flex;
    display: -webkit-flex;
	flex-direction: row;
    -webkit-flex-direction: row;
	flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
	justify-content:start;
    -webkit-justify-content:start;
}

.news_element
{
	width: calc((100% - 14px * 2)/3);
	height: auto;
	border: 1px solid #00b2a9;
	display: flex;
    display: -webkit-flex;
	flex-direction: column;
    -webkit-flex-direction: column;
	box-sizing: border-box;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	padding: 40px 22px 0 22px;
	margin:0 14px 14px 0;
}

.news_element:nth-child(3n+3) {
	margin-right: 0;
}

.news_date
{
	color: #558589;
	margin-bottom: 8px;
}

.news_title
{
	color: #0d5257;
  font-size:16px;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	text-decoration: none;
	min-height: 70px;
}


.news_title:hover
{
	text-decoration: underline;
}

.news_image img
{
	visibility: hidden;
	width: 100%;
}

.news_image 
{
	width: 100%;
	margin: 0 2px;
	background-size: contain;
	height: 100%;
	background-position: center; 
	background-repeat: no-repeat;
}

.news_text
{
	color: #575756;
	margin-top: 16px;
	margin-right: 38px;
	height: 90px;
	overflow: hidden;
}

.news_readMore, .news_readMore2
{
	color: #33c1ba;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	text-decoration: none;
	padding:24px 0;
}

.our-team__item .news_readMore, .our-team__item .news_readMore2
{
	padding: 0;
}

.news_readMore:hover, .news_readMore2:hover
{
	text-decoration: underline;
}

.paginator
{
	display: flex;
    display: -webkit-flex;
	flex-direction: row;
    -webkit-flex-direction: row;
	justify-content: center;
    -webkit-justify-content: center;
}

.pageNumber
{
	width: 38px;
	height: 38px;
	border-radius: 38px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 38px;
	text-decoration: none;
	text-align: center;
	margin: 16px 10px -3px 10px;
	background-color: #fff;
	color: #000;
	border: 1px solid #0bb5ad;
	box-sizing: border-box;
}

.pageNumber.active 
{
	background-color: #0d5257;
	color: #fff;
	border-color: #0d5257;
}

.pageNumber:hover
{
	background-color: #0d5257;
	border-color: #0d5257;
	color: #fff;
}

.news_sidebar
{
	flex: 1 0 300px;
	margin: 0 14px 0 0;
	order: -1;
}

.news_sidebar li
{
	margin-bottom: 5px;
}

.news_sidebar >ul
{
	padding:0 0 20px 0;
}

.news_sidebar ul ul {
	padding: 5px 0 0 15px;
}

.news_sidebar ul ul ul
{
	padding-left: 0;
}

.news_sidebar a
{
	font-size: 16px;
	line-height: 1.2;
	color: #66d1cb;
	margin-left: 15px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	transition: .3s;
}

.news_sidebar a + span {
	font-size: 16px;
}

.news_sidebar a:hover
{
	color: #00b2a9;
	text-decoration: none;
}

.news_sidebar .active a,
.news_sidebar a.active {
	text-decoration: underline;
	color: #00b2a9;
}

.news_sidebar ul li
{
	font-size: 16px;
	line-height: 1.2;
}

.news_sidebar ul li a.link_arrow
{
	margin-left: 0;
}

.news_sidebar ul li a.link_arrow span
{
	text-decoration: none;
}

.news_sidebar_title
{
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #fff;
	width: 100%;
	text-align: center;
	height: 58px;
	line-height: 58px;
	background-color: #00b2a9; display:none;
}

@media(max-width: 1350px)
{
	.news_content
	{
		padding: 0 60px;
		box-sizing: border-box; 
	}
}

@media(max-width: 1070px)
{
	.news_content_left, .article_content_left
	{
		display:none;
	}
    .news_element
	{
		width: calc((100% - 14px * 1)/2);
	}
	.news_element:nth-child(3n+3)
	{
		margin-right: 14px;
	}
	.news_element:nth-child(2n+2)
	{
		margin-right: 0;
	}
}

@media(max-width: 970px) {
	.news_column
	{
		width: 100%;
	}
	.news_content_right
	{
		flex-direction: column;
	}
	.news_element
	{
		margin-right: 0;
		width: 100%;
	}
	.news_element:nth-child(3n+3)
	{
		margin-right: 0;
	}
	.news_sidebar
	{
		margin: 14px 0 0 0;
		flex-basis: auto;
		width: 100%;
	}
}

@media(max-width: 840px)
{
	.news_wrapper
	{
		flex-direction: column;
        -webkit-flex-direction: column;
		align-items: center;
        -webkit-align-items: center;
	}

	.news_element
	{
		width: 100%;
	}
}

@media(max-width: 490px)
{
	.news_content
	{
		padding: 0 10px;
	}
	.news_content
	{
		flex-direction: column;
        -webkit-flex-direction: column;
	}

	.news_menu ul
	{
		flex-direction: row;
        -webkit-flex-direction: row;
		margin-top: 20px;
	}

	.news_menu ul li
	{
		margin-right: 13px;
	}

	.news_content_right
	{
		margin-top: 20px;
	}

	.news_text
	{
		margin-right: 0;
	}

}

@media(max-width: 332px)
{
	.news_text
	{
		font-size: 17px;
	}

	.news_menu ul li a
	{
		font-size: 17px;
	}
}